/************ DOCUMENT ************/

body { /* Body text colour and background colour */
  color: #fff;
  background: url("../images/1.png") repeat scroll 0 0 #D8D9D8;
}

a { /* Default link colour */
  color: #dea348;
}

div#content { /* Content wrapper background colour */
  background-color: #fff;
}


/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  background: rgba(0, 0, 0, 0.3);
}


/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #dea248;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
  color:white;
}
div#left-column  {
  color:black;
}

/************ RIGHT COLUMN ************/

div#right-column h3 { /* Right column heading background colour */
  background-color: #dea248;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#dea248;
	width:135px;
	font-weight:bold;
	padding-left:10px;
	}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a {
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    color: #dea348;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
    text-decoration: none;
	color:blue;
    text-transform: uppercase;
	border-bottom:1px dotted #1a1a1a;
} 
#footer a {
	color:blue;
	}